-
    headers: { User-Agent: 'Mozilla/5.0 (Linux; U; Android 4.2.2; zh-cn; Galaxy Nexus Build/JDQ39) AppleWebKit/534.30 (KHTML, like Gecko) Version/5.0 Mb2345Browser/4.0 Mobile Safari/534.30', X-Requested-With: com.browser2345 }
    result: { browser: { name: '2345 Browser', version: '4.0', type: browser }, engine: { name: Webkit, version: '534.30' }, os: { name: Android, version: 4.2.2 }, device: { type: mobile, subtype: smart, manufacturer: Samsung, model: 'Galaxy Nexus' } }
    readable: '2345 Browser 4.0 on a Samsung Galaxy Nexus running Android 4.2.2'
-
    headers: { User-Agent: 'Mozilla/5.0 (iPhone; U; CPU iPhone OS 4_0 like Mac OS X; en-us) AppleWebKit/532.9 (KHTML, like Gecko) Version/4.0.5 Mobile/8A293 Safari/6531.22.7', X-Requested-With: com.browser2345 }
    result: { browser: { name: '2345 Browser', type: browser }, engine: { name: Webkit, version: '532.9' }, os: { name: Android }, device: { type: mobile, subtype: smart } }
    readable: '2345 Browser on Android'
